<div class="existing-images" data-update-url="<%= montage.sort_images_path %>">
  <%= render :partial => 'montage/image',
             :collection => owner.images,
             locals: { aspect: aspect, size: size } %>
</div>

<script type="x/template" id="preview-image">
  <%= render 'montage/image', :image => Montage::Image.new %>
</script>
